/** Tables **/
table {
    background: #fff;
    border-right: 0;
    clear: both;
    color: #333;
    margin-bottom: 10px;
    width: 100%;
}

th {
    border: 0;
    border-bottom: 2px solid #555;
    text-align: left;
    padding: 4px;
}

th a {
    display: block;
    padding: 2px 4px;
    text-decoration: none;
}

th a.asc:after {
    content: ' ?';
}

th a.desc:after {
    content: ' ?';
}

table tr td {
    background: #fff;
    padding: 6px;
    text-align: left;
    vertical-align: top;
    border-bottom: 1px solid #ddd;
}

table tr:nth-child(2n) td {
    background: #f5f5f5;
}

table .altrow td {
    background: #f5f5f5;
}

td.actions {
    text-align: center;
    white-space: nowrap;
}

table td.actions a {
    margin: 0px 6px;
    padding: 2px 5px;
}

.cake-sql-log table {
    background: #f4f4f4;
}

.cake-sql-log td {
    padding: 4px 8px;
    text-align: left;
    font-family: Monaco, Consolas, "Courier New", monospaced;
}

.cake-sql-log caption {
    color: #fff;
}
